<tr >
      <td   class="tr">菜单：

      <br />
      <a style="display: none" target="_blank" href="../mod_menu/mod_mainmenu.php?lang=<?php echo LANG;?>">菜单管理</a>
      </td>
      <td style="padding:5px">
<?php
  // echo $typepagetemplate;
   ?>
      <select name="pidmenu" class="form-control">

          <?php
       
          //$selectjcgg = $pidmenu == 'jcgg'?' selected= "selected" ':'';
         // if($typepagetemplate<>'common')  echo ' <option '.$selectjcgg.'  value="jcgg">继承公共布局的选择</option>';

   $sqltextlist = "SELECT * from ".TABLE_MENU." where   $noandlangbh and ppid='0'  and sta_visible='y'   order by pos desc, id ";
   if(getnum($sqltextlist)>0){
     $res = getall($sqltextlist);

       foreach($res as $v){
        $pidname22 = $v['pidname'];
        if($pidname22 == $pidmenu) $selected = ' selected ';
        else  $selected = '';


         echo '<option '.$selected.' value="'.$pidname22.'">'.$v['name'].'</option>';

       }
      }


     ?>
     </select>
      </td>
    </tr>